Subject: Ticket Assigned - neeed escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 06:53:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  neeed escalation shoaib                    Bot:  Hi again! Bot:  Please enter your name Customer:  shoaib Bot:  Hi Shoaib ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  000 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:59 PM, 16th Jul                   badri                   Hi, Shoaib Thank you for contacting us. My name is badri , I will be happy to assist you.           09:59 PM, 16th Jul                     shoaib                    Hi           10:00 PM, 16th Jul                     shoaib                    I tried to order it but my payment not going through           10:00 PM, 16th Jul                     shoaib                    Then I placed it cash on delivery           10:00 PM, 16th Jul                     shoaib                    9679286577           10:01 PM, 16th Jul                   badri                   اعتذر منك وارجو منك السماح لي ببعض الوقت حتى استطيع تجميع المعلومات الكافية لحل هذه المشكلة التي تواجهها&nbsp;           10:01 PM, 16th Jul                     shoaib                    English plz           10:02 PM, 16th Jul                   badri                   sorry for the previous message           10:03 PM, 16th Jul                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           10:03 PM, 16th Jul                     shoaib                    Applogise from my side as I did not understand arabic           10:04 PM, 16th Jul                     shoaib                    I vl try to learn it           10:04 PM, 16th Jul                   badri                   Sure           10:05 PM, 16th Jul                   badri                   I can see only one order has been placed in your account can share with me the transaction id           10:08 PM, 16th Jul                     shoaib                    9679286577           10:08 PM, 16th Jul                     shoaib                    I have to place 1 more but card payment is not going to work from max end           10:09 PM, 16th Jul                   badri                   Have you received order number ?           10:12 PM, 16th Jul                     shoaib                    9679286577           10:13 PM, 16th Jul                   badri                   This order has been placed successfully           10:14 PM, 16th Jul                     shoaib                    اbut cash on delivery not by card payment           10:15 PM, 16th Jul                   badri                   Yes it is cash on delivery           10:15 PM, 16th Jul                     shoaib                    Dear I wanted to pay by card           10:15 PM, 16th Jul                     shoaib                    Not cash           10:15 PM, 16th Jul                     shoaib                    Ur system not working nor web           10:16 PM, 16th Jul                     shoaib                    Not app           10:16 PM, 16th Jul                     shoaib                    So check and fix plz I don't want to pay cash           10:16 PM, 16th Jul                     shoaib                    Wanted to use card           10:16 PM, 16th Jul                   badri                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           10:17 PM, 16th Jul                     shoaib                    I used it 1st time           10:17 PM, 16th Jul                     shoaib                    I did           10:17 PM, 16th Jul                     shoaib                    Uninstall and install           10:18 PM, 16th Jul                     shoaib                    Same           10:18 PM, 16th Jul                   badri                   Kindly check your concerned bank if there is any issue with your card           10:20 PM, 16th Jul                     shoaib                    Not with card           10:20 PM, 16th Jul                     shoaib                    Ur payment gateway is not working           10:20 PM, 16th Jul                     shoaib                    I tried different cards not single           10:20 PM, 16th Jul                     shoaib                    All having issues?           10:21 PM, 16th Jul                   badri                   Kindly share with me a screenshot for the error           10:21 PM, 16th Jul                     shoaib                             10:21 PM, 16th Jul                     shoaib                             10:21 PM, 16th Jul                     shoaib                             10:22 PM, 16th Jul                   badri                   As I see the transaction has been blocked by your bank kindly try after some time if the same is keep coming kindly check with your concern bank as there is no issue from our end           10:25 PM, 16th Jul                     shoaib                    How come all banks is blocking payments to max site           10:26 PM, 16th Jul                     shoaib                    It's not going to payment gateway           10:26 PM, 16th Jul                     shoaib                    How is bank involved until it go to payment gateway           10:27 PM, 16th Jul                   badri                   Ok i will escalate your issue to the concern team           10:29 PM, 16th Jul                   badri                   and they are closely working on this to fix it for you.&nbsp;&nbsp;           10:29 PM, 16th Jul                   badri                   Is there anything else I can assist you with today?           10:33 PM, 16th Jul                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:37 PM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2869402